Mac Hardware forum


Do I need to upgrade?

by nhncsc / April 30, 2013 2:29 AM PDT

hi...i am running 10.5.8 OS and I need to install Adobe Flash 11.1...I don't seem to be able to do that. Do I need to upgrade to Snow Leopard or higher?

Answer This Ask For Clarification
Discussion is locked
You are posting a reply to: Do I need to upgrade?
The posting of advertisements, profanity, or personal attacks is prohibited. Please refer to our CNET Forums policies for details. All submitted content is subject to our Terms of Use.
Track this discussion and email me when there are updates

If you're asking for technical help, please be sure to include all your system info, including operating system, model number, and any other specifics related to the problem. Also please exercise your best judgment when posting in the forums--revealing personal information such as your e-mail address, telephone number, and address is not recommended.

You are reporting the following post: Do I need to upgrade?
This post has been flagged and will be reviewed by our staff. Thank you for helping us maintain CNET's great community.
Sorry, there was a problem flagging this post. Please try again now or at a later time.
If you believe this post is offensive or violates the CNET Forums' Usage policies, you can report it below (this will not automatically remove the post). Once reported, our moderators will be notified and the post will be reviewed.
Collapse -
Clarification Request
by R. Proffitt Forum moderator / April 30, 2013 2:34 AM PDT
In reply to: Do I need to upgrade?

But what needs more than Flash 10.x?

Collapse -
Game lol!
by nhncsc / April 30, 2013 3:18 AM PDT
In reply to: Yes.

Just a silly game lol...I thought that was a bit much too. Will Snow Leopard be enough of an upgrade?

Collapse -
I'm not that adept at versions.
by R. Proffitt Forum moderator / April 30, 2013 3:39 AM PDT
In reply to: Game lol!
Collapse -
Thank you!
by nhncsc / April 30, 2013 4:11 AM PDT

Not that adept here either Happy

Collapse -
I could look up what version that OS is.
by R. Proffitt Forum moderator / April 30, 2013 4:17 AM PDT
In reply to: Thank you!

But you lead with 10.x and then changed to the name so you only need to look at the version number associated with the name. My bet is Adobe 11 will be fine.

Popular Forums
Computer Help 49,613 discussions
Computer Newbies 10,349 discussions
Laptops 19,436 discussions
Security 30,426 discussions
TVs & Home Theaters 20,308 discussions
Windows 10 360 discussions
Phones 15,802 discussions
Windows 7 7,351 discussions
Networking & Wireless 14,641 discussions

CNET Holiday Gift Guide

Looking for great gifts under $100?

Trendy tech gifts don't require a hefty price tag. Choose from these CNET-recommended useful and high-quality gadgets.